Subject: [lojban] Re: The kind of publicity we have now

From: Robin Turner <[email-masked]>
Date: Wed, 02 Oct 2002 21:05:33 +0300

John Cowan wrote:

>Lionel Vidal scripsit:
>
>>I like the sig though, which seems appropriate:
>>"Never attribute to malice that which can be adequately explained
>> by stupidity." Hanlon's Razor (Who is/was this Hanlon?)
>>
>
>Almost certainly a modification of Robert Heinlein, the sf author,
>through oral tradition.
>
I heard it from an ex-head of the CIA, though I can't remember his name, 
or whether it was original.

-- 
"We do not imprison ourselves with laws, or impoverish ourselves with money" - Iain Banks

Robin Turner
IDMYO
Bilkent Universitesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin